{% extends main_template %}

{% block content %}
<div class="content">
    <h1>Error {{ error.code }}: {{ error.title }}</h1>
    <p>{{ error.explanation }}</p>
    <p>{{ error.detail }}</p>

    <p>Usage details are available from {{ api_url }}</p>

    <h3>Request</h3>
    <p>{{ request.url }}</p>

    <h3>Request submitted</h3>
    <p>{{ now }}</p>

    <h3>Service version</h3>
    <p>{{ version }}</p>
</div>
{% endblock content %}
